import request from "@/utils/request.js";
export function getGame(data){
	return request({
	url:'/api/many/list',
	method:'get',
	data
	})
}
export function getGameDetail(data,id){
	return request({
	url:'/api/many/details',
	method:'get',
	data
	})
}
export function getPurchase(data,id){
	return request({
	url:'/api/many/purchase',
	method:'post',
	data
	})
}
